### A free/open-source library for quantitative finance

Classes
ql/experimental/shortrate/generalizedornsteinuhlenbeckprocess.hpp File Reference

Ornstein-Uhlenbeck process with piecewise linear coefficients. More...

`#include <ql/stochasticprocess.hpp>`
`#include <boost/function.hpp>`
Include dependency graph for generalizedornsteinuhlenbeckprocess.hpp:

## Classes

class | GeneralizedOrnsteinUhlenbeckProcess
| Piecewise linear Ornstein-Uhlenbeck process class. More...

## Detailed Description

Ornstein-Uhlenbeck process with piecewise linear coefficients.